body.is-mobile #shadow #mnav_wrapper {
	display:none;
}

body.is-mobile #shadow #blog-page .blog-preview-post {
	width:880px;
	box-shadow:1.5px 2.7px 4.1px .9px rgba(0,0,0,0.07);
	margin:20px 0;
	border-bottom:39px solid #012d6b;
	height:auto;
}

body.is-mobile #shadow .blog-image {
	width:880px;
	height:580px;
}

body.is-mobile #shadow .blog-preview-post h4 {
	font-size:60px;
}

body.is-mobile #shadow #blog-page .blog-preview-post img {
	padding:18px 18px 0;
}

body.is-mobile #shadow #blog-page .blog-preview-post.extra-content {
	border-bottom:0;
	height:1070px;
	background-size: contain;
	background-repeat:no-repeat;
	background-position: center center;
}

#shadow {
	border-top:5px solid #012d6b;
}

#header {
	background-color:#f2f1ee;
	padding:60px 0 47px;
}

body.is-mobile #shadow #header {
	height:69px!important;
}

#logo {
	width:469px;
	    position: absolute;
	height:36px;
	margin-left:120px;
}

#custom-search {
	position:absolute;
	margin-left:657px;
/*margin-top:14px;*/
}

#custom-search input {
	border-radius:4px;
	background:url(/site_files/13068/resources/search.png) no-repeat 214px center #f2f1ee;
	background-size:10px;
	border:#CFCECF 1px solid;
	width:227px;
	height:14px;
	text-indent:6px;
	padding:10px;
	font-size:11px;
}

#custom-search a {
	background:transparent;
	height:18px;
	vertical-align:top;
	width:15px;
	margin-left:-16px;
	display:inline-block;
}

.rs-contact-bar-container {
	padding:4px 0;
}

#content {
	background:url(/site_files/13068/resources/divider.png) no-repeat center top #f1f0ec;
	padding-top:12px;
}

body #shadow_inner #nztm-footer-logos {
/* 	padding-top:10px; */
/* 	padding-bottom:10px; */
}

#main_body {
	background:transparent;
}

body.is-mobile #shadow #content {
	background:#f1f0ec;
}

body.is-mobile #shadow #custom-search {
	margin:0 48px;
}

body.is-mobile #shadow #custom-search input {
	width:834px;
	height:52px;
	font-size:44px;
	border:#CFCECF 3px solid;
	border-radius:15px;
	background-size:40px;
	background-position:820px;
	height:61px;
	padding:20px;
}

body.is-mobile #shadow #custom-search a {
	vertical-align:top;
	width:58px;
	margin-left:-58px;
}

body.is-mobile #shadow #content {
}

body #shadow_inner #nztm-footer-logos{
height: 76px;
background:url(/site_files/13068/resources/logo-bg.png) repeat-x;
background-size:contain;
}

#nztm-footer-logos #nztm{
width: 209px;
height: 76px;
display:inline-block;
background:url(/site_files/13068/resources/nztm.png) no-repeat center;
background-size: 132px;
}

#nztm-footer-logos #nztba{
width: 296px;
height: 76px;
display:inline-block;
background:url(/site_files/13068/resources/nztb.png) no-repeat center;
background-size: 218px;
}

#nztm-footer-logos #nzracing{
width: 272px;
height: 76px;
display:inline-block;
background:url(/site_files/13068/resources/nztr.png) no-repeat center;
background-size: 183px;
}

#nztm-footer-logos #racingnews{
width: 198px;
height: 76px;
display:inline-block;
background:url(/site_files/13068/resources/racingjobs.png) no-repeat center;
background-size: 96px;
}

#nztm-footer-logos .wrap a:after{
height:76px;
width:8px;
display:inline-block;
background:url(/site_files/13068/resources/logo-divider.png) no-repeat bottom;
background-size:9px;
content:"";
}
#nztm-footer-logos .wrap #nztm:after{
width:0px;
background:transparent;
}

#nztm-footer-logos{
position:fixed;
width:100%;
bottom:0;
z-index:250;
    will-change: transform;
}


body.is-mobile #shadow  #nztm-footer-logos{
position:static;
display:none !important;
height:auto !important;
}
body.is-mobile #shadow  #shadow #nztm-footer-logos .wrap a{
display:inline-block;
width:50%;
height:100px;
background-size:contain;
margin:40px 0;
}
body.is-mobile #shadow #shadow #nztm-footer-logos .wrap a:after{
width:0;
background:transparent;
}